jQuery(document).ready(function($) {
    if ($('#product-type').val() === 'simple') {
        $('#general_product_data').find('.pricing').show();
    } else {
        $('#general_product_data').find('.pricing').hide();
    }

    $('#general_product_data').find('.pricing').addClass('hide_if_wiaastemplate hide_if_bundle');
    $('#general_product_data').find('.pricing').removeClass('show_if_bundle show_if_wiaastemplate');

});